VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CKnobBase::MouseEditingState Struct Reference

## Public Attributes
CPoint | firstPoint
CPoint | lastPoint
float | startValue
float | entryState
float | range
float | coef
CButtonState | oldButton
bool | modeLinear

## Member Data Documentation

## ◆ coef

float coef

## ◆ entryState

float entryState

## ◆ firstPoint

CPoint firstPoint

## ◆ lastPoint

CPoint lastPoint

## ◆ modeLinear

bool modeLinear

## ◆ oldButton

CButtonState oldButton

## ◆ range

float range

## ◆ startValue

float startValue

The documentation for this struct was generated from the following file:

- cknob.cpp